<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  <meta property="DC.creator" content="$author$"/>
  <meta property="DC.publisher" content="$org$"/>
  <meta property="DC.language" content="$lang$"/>
  <meta property="DC.title" content="$title$"/>
  <meta property="DC.description" content="$resume$"/>
  <meta property="DC.date" content="$date$"/>
  <meta property="DC.type" content="presentation"/>
	<link rel="stylesheet" href="index.css" />
	<title>$title$</title>
</head>
<body>
	<header>
		<h1>$title$</h1>
		<p>$credits$ Source: <a href="https://$source$">$source$</a></p>
		<p>Contact: $contact$</p>
		<p class="title-nav">Other formats:<p>
		<nav>
			$for(formats)$
			<a href="$formats.address$">$formats.name$</a>
			$endfor$
		</nav>
	</header>
	<section>
		$body$
	</section>
	<footer>
		
		$foot$
	</footer>
</body>
</html>
